STRUCT T(3)

NAME
boost::units::unary_plus_typeof_helper

SYNOPSIS

// In header: <boost/units/operators.hpp>
template<typename X>
struct unary_plus_typeof_helper {
  // public member functions
  typedef typeof((+typeof_::make< X >()));
};

DESCRIPTION

  unary_plus_typeof_helper public member functions

    1.

    typedef typeof((+typeof_::make< X >()));